#we-image {
  padding: 0 30px 0 30px;
}

.we-title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  color: #AF2367;
  font-size: 2em;
}

.we-line {
  color: #AF2367;
  background-color: #AF2367;
  margin-top: 6px;
}

.position-1 {
  color: #444644;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.4em;
}

.position-2 {
  color: #444644;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.4em;
}

.name-1 {
  color: #AF2367;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 2.2em;
}

.name-2 {
  color: #005393;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 2.2em;
}

.name-3 {
  color: #444644;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 2em;
}

.name-4 {
  color: #444644;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
}

.commissions-title {
  color: #005393;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.4em;
}

.we-line {
  position: absolute;
  background-color: #005393;
  color: #005393;
  top: 0;
  right: 0px;
  width: 2px;
  height: 100%;
}

